Subject: Re: quiet
From: [email-masked] (neil)
To: [email-masked] (All)
Date: 24 Sep 96 23:22:08 +0800

>Have you guys just got quiet or have I somehow gotten un subscribed again?

I'm here, listening to all that goes on, but a bit busy ATM.  Everytime
I feel the need to say something, I read the answer in the next message...

BTW I'm an AMOS coder from way back, just never released much onto Aminet.

If anyone is curious, look for Elevators.lha, LaserRace.lha or
PoswizDemo.lha for some examples.  All of these are old, but it gives
you an idea where I'm at.

Regards to all.

Neil.